Subject: bug#76303: closed (Re: Jumping the queue: merge r-team before python-team?)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 16 Apr 2025 09:26:05 +0000

Your bug report

#76303: Request for merging "r-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76303: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76303
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Jumping the queue: merge r-team before python-team?
From: Andreas Enge <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Christopher Baines <[email-masked]>, Greg Hogan <[email-masked]>, Ricardo Wurmus <[email-masked]>, [email-masked], [email-masked], Nicolas Goaziou <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 16 Apr 2025 11:25:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello all,

Am Sun, Apr 13, 2025 at 02:56:28PM +0200 schrieb Andreas Enge:
> I have rebased the r-team branch on master without any problems and
> pushed. So if you think r-team is ready now, please feel free to push
> it to master.

Ricardo has just pushed the branch to master, thanks to all for their
cooperation. According to policy, I am closing the r-team merge request
and have also deleted the r-team branch, which was right now the same as
master.

Please feel free to immediately reopen the branch with the next changes,
and to file a merge request issue to return to the back of the queue.

Andreas

Subject: Request for merging "r-team" branch
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Sat, 15 Feb 2025 13:10:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm preparing a long overdue mass upgrade of CRAN and Bioconductor
packages.  This will likely also include an upgrade to R 4.4.3,
scheduled for release on 2025-02-28.

-- 
Ricardo